<catalogue_data maxid="18">
  <item id="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.40.00.100"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085; &#1083;&#1077;&#1074;&#1099;&#1081;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="16.5"></value>
    </attribute>
  </item>
  <item id="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.40.00.200"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085; &#1087;&#1088;&#1072;&#1074;&#1099;&#1081;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="21.5"></value>
    </attribute>
  </item>
  <item id="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;-82.01.01.000&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1056;&#1072;&#1084;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="60"></value>
    </attribute>
  </item>
  <item id="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;-82.01.01.000&#1040;-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1056;&#1072;&#1084;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="60"></value>
    </attribute>
  </item>
  <item id="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="10"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;-82.01.03.000&#1042;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="9.5"></value>
    </attribute>
  </item>
  <item id="6">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="7"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;-82.01.05.000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1058;&#1088;&#1091;&#1073;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="5.2"></value>
    </attribute>
  </item>
  <item id="7" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.40.03.000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1054;&#1073;&#1086;&#1088;&#1091;&#1076;&#1086;&#1074;&#1072;&#1085;&#1080;&#1077; &#1073;&#1091;&#1083;&#1100;&#1076;&#1086;&#1079;&#1077;&#1088;&#1085;&#1086;&#1077;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="200"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="0" val="LINK:|IETM:108367"></value>
    </attribute>
  </item>
  <item id="8" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="14"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;-82.04.00.000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1043;&#1080;&#1076;&#1088;&#1086;&#1089;&#1080;&#1089;&#1090;&#1077;&#1084;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="42"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="0" val="LINK:|IETM:107342"></value>
    </attribute>
  </item>
  <item id="9">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="4" position="9"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205.01.00.001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1054;&#1089;&#1100;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="3"></value>
    </attribute>
  </item>
  <item id="10">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="8"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16-6g&#1093;35.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.09062"></value>
    </attribute>
  </item>
  <item id="11">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="13"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16-6g&#1093;40.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="24"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.09799"></value>
    </attribute>
  </item>
  <item id="12">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16-6g&#1093;50.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.1136"></value>
    </attribute>
  </item>
  <item id="13">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="15"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;20-6g&#1093;60.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.216"></value>
    </attribute>
  </item>
  <item id="14">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="17"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;16-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.03317"></value>
    </attribute>
  </item>
  <item id="15">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;20-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.0626"></value>
    </attribute>
  </item>
  <item id="16">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="16"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 16 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="40"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.006084"></value>
    </attribute>
  </item>
  <item id="17">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="3" position="12"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 20 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="1" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="0.01269"></value>
    </attribute>
  </item>
</catalogue_data>
